RubyGems Navigation menu

lloydstsb 0.1.0

A library for accessing data from Lloyds TSB's online banking

Gemfile
          gem 'lloydstsb', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install lloydstsb
  
  
  
  
  
  
  

Total downloads 854

For this version 854

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - October 28, 2012 (8 KB)

Runtime Dependencies: